First errors EVER since upgrade to 5.0

Discussion in 'Mac OS X Guest OS Discussion' started by doshea, Nov 14, 2009.

  1. Mark Bronson

    Mark Bronson

    Messages:
    1
    Additional Error Info

    The error is at 1527250. I have not installed the security program and the Host Error came up. Also, I could not type info into the "What happened field" and then click on send the error. I had to go out, recreate the error and just send it.
     
  2. AlexWT

    AlexWT

    Messages:
    1
    Reported same problem 1570513

    I'm having the same problem on a fresh XP install with Parallels Internet tools installed.

    Report #1570513

    iMac 27" (i7)
     
  3. ManuelaM

    ManuelaM

    Messages:
    1
    Same here.

    Problem report: ID 1643508

    Hardware: Mac Pro 2.93 GHz Quad-Core Intel Xeon, 6 GB memory

    Software: Parallels 5.0, Parallels Tools installed, Kaspersky installed, WinXP Pro newly installed

    Have been working with Parallels 4.0 for quite some months - without any problems at all. It only started with Parallels 5.0. I've even completely uninstalled 5.0 and re-installed it again, because I thought the problem was due to Parallels 4.0 that I've been using before. But even a complete new installation of Parallels 5.0 didn't fix the problem.

    Problem looks like this:

    [​IMG]
     
  4. Shepherd

    Shepherd

    Messages:
    24
    For those who had to uninstall KIS.

    The regular uninstall process may leave some KIS files on your VM. If Kaspersky doen't offer specific uninstall tool (I'm pretty sure it does), unintall KIS in Safe mode (not Parallels' Safe mode but Windows' Safe mode using F8 while booting).
    Awaiting for fix, you can install ESET Smart Security (smaller footprint on the VM than KIS), there is a 30 days trial version on ESET website.
     
  5. tacit_one

    tacit_one Kilo Poster

    Messages:
    434
    Thanks to everyone who helped to locate and isolate this problem!

    We've reproduced the issue in our labs and working to release a fixed version.
    Meanwhile, please refer to the following KB article for the temporal workaround:
    http://kb.parallels.com/7077

    We're sorry for inconvenience caused by this issue,

    Thank you,
    Max
     
  6. Jean PierreP

    Jean PierreP

    Messages:
    6
    Please click one of the Quick Reply icons in the posts above to activate Quick Reply.
     
  7. Jean PierreP

    Jean PierreP

    Messages:
    6
    I have exactly the same error when I asked to my reseller to install KIS in my windows XP the same errors messages appeared upon installation KIS and afterthat windows wasn't operationel, I tried to reinstall parallels and windows without kaspersky it was OK, I forgot KIS and installed the version " free " of avast, everything is ok now with this product but I 'm worried by the updates of parallels tools that asks me to reintroduce kaspersky in the circuit I 'm not ready to do that due these problems ....
     
  8. Jean PierreP

    Jean PierreP

    Messages:
    6
    Could you please inform us upon the fixed version is definitively ready to be released without any problem to install KIS
    thanking you in advance
     
  9. Jean PierreP

    Jean PierreP

    Messages:
    6
    Sorry to disturb you again, but how long will it take to get a fixed version in order to use without any problem KIS ???

    I 'd appreciate your answer about this subject that is worrying a lot of people today .....
    Thanks you
     
  10. ionblue

    ionblue Bit Poster

    Messages:
    26
    For those having problems with this, uninstall KIS and install AVG Antivirus (Free version). This assumes you have something else to act as a firewall or will use the built-in on XP (better than nothing). But it works with no errors and makes XP in Parallels run much, much, much faster. I mean noticeably so. I may not go back to KIS even if it gets fixed.
     
  11. John Chun

    John Chun

    Messages:
    1
    wuauclt.exe has encountered a problem

    not an upgrade - fresh install with Mac OSX 10.6.2. Can't install Parallels Tools due to this error...

    ID 1993591
     
  12. Jean PierreP

    Jean PierreP

    Messages:
    6
    Personnaly under windows Parallels tools wants to install upgrade on my partition but due the diverse actuels problems with compatibility of Kaspersky with parallels I refuse every day the upgrade of parallels tools hoping parallels finds a definitive fixed version, that becomes very long ....
     
  13. tacit_one

    tacit_one Kilo Poster

    Messages:
    434
    An updated build 9310 that solves this compatibility issue is available since last week -
    http://forum.parallels.com/showthread.php?t=98232

    Regards,
    Max
     
  14. Jean PierreP

    Jean PierreP

    Messages:
    6
    thanks to tell us what is the best solution to reinstall parallels for mac with the new updated build 9310, must I reinstall fully parallels 5.0 as suggested in your mail or is there a easier solution to correct the compatibility issue ?

    regards to you,

    Jean Pierre
     
  15. MerylS

    MerylS

    Messages:
    18
    I can't appear to run something from CS4 attributable to error message. I even have tried reinstalling CS4 apps however same factor.
     

Share This Page